/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}

ul.bjqs-controls.v-centered li.bjqs-next a{
right:50%;
margin:10px -650px 0 0;
background-image: url(../../images/right.png);
background-position: -6px -6px;
background-size: 54px 53px;
background-repeat: no-repeat;
padding-bottom: 40px;
padding-right: 50px;
}
ul.bjqs-controls.v-centered li.bjqs-prev a{
left: 50%;
margin: 10px 0 0 -650px;
background-image: url(../../images/left.png);
background-position: -6px -6px;
background-size: 54px 53px;
background-repeat: no-repeat;
padding-bottom: 40px;
padding-left: 50px;
}

ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;display: none;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}


ol.bjqs-markers.h-centered {    
    margin: -525px 0 0 -510px;
    z-index: 9999;
    position: absolute;
}

ul.bjqs-controls.v-centered li a{

	padding:10px;

	color:#000;
	text-decoration: none;
	width: 24px;
	height: 23px;
}

ul.bjqs-controls.v-centered li a:hover{

	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#332812;
	color: #fff;
	margin: 2px;
	text-decoration: none;
	border-radius: 10px;
	font-weight: bold;
	width: 9px;
	height: 22px;
	font-size: 20px;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #725B25;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}